@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {padding:0px 20px 0px 20px ;	
	}
#a-billboard {padding:0px 20px 0px 20px ;	
	}
#a-main {padding:0px 20px 0px 20px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {padding:0px 20px 0px 20px ;	
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 20px 0px 20px ;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1621 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1623 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 70px;  } 
#bk1643 > div { margin:0 auto; max-width:720px; }
#bk1643 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1629 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1622 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1669 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1630 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1667 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1680 > div { margin:0 auto; max-width:720px; }
#bk1680 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1681 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1682 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1668 > div { margin:0 auto; max-width:720px; }
#bk1668 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1666 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1670 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1665 > div { margin:0 auto; max-width:720px; }
#bk1665 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1644 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1632 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1654 > div { margin:0 auto; max-width:720px; }
#bk1654 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1655 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1656 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1649 > div { margin:0 auto; max-width:720px; }
#bk1649 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1650 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1651 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1641 > div { margin:0 auto; max-width:720px; }
#bk1641 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1640 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1647 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1637 > div { margin:0 auto; max-width:720px; }
#bk1637 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1638 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1648 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1633 > div { margin:0 auto; max-width:720px; }
#bk1633 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1635 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1634 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1636 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1624 > div { margin:0 auto; max-width:720px; }
#bk1624 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1631 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1639 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1642 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 90px;  } 
#bk1625 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1626 > div { margin:0 auto; max-width:720px; }
#bk1626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 70px;  } 


@media (max-width: 641px) {
		#bk1621.b-plain > .column,#bk1621.b-plain > .g-column,#bk1621.b-both_diff > .column,#bk1621.b-both_diff > .g-column,#bk1621.b-headlines > .column,#bk1621.b-headlines > .g-column,#bk1621.b-album > .column,#bk1621.b-album > .g-column,#bk1621.b-tab > .column,#bk1621.b-tab > .g-column,#bk1621.b-accordion > .column,#bk1621.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1621 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1623.b-plain > .column,#bk1623.b-plain > .g-column,#bk1623.b-both_diff > .column,#bk1623.b-both_diff > .g-column,#bk1623.b-headlines > .column,#bk1623.b-headlines > .g-column,#bk1623.b-album > .column,#bk1623.b-album > .g-column,#bk1623.b-tab > .column,#bk1623.b-tab > .g-column,#bk1623.b-accordion > .column,#bk1623.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1623 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1643.b-plain > .column,#bk1643.b-plain > .g-column,#bk1643.b-both_diff > .column,#bk1643.b-both_diff > .g-column,#bk1643.b-headlines > .column,#bk1643.b-headlines > .g-column,#bk1643.b-album > .column,#bk1643.b-album > .g-column,#bk1643.b-tab > .column,#bk1643.b-tab > .g-column,#bk1643.b-accordion > .column,#bk1643.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1643 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1627.b-plain > .column,#bk1627.b-plain > .g-column,#bk1627.b-both_diff > .column,#bk1627.b-both_diff > .g-column,#bk1627.b-headlines > .column,#bk1627.b-headlines > .g-column,#bk1627.b-album > .column,#bk1627.b-album > .g-column,#bk1627.b-tab > .column,#bk1627.b-tab > .g-column,#bk1627.b-accordion > .column,#bk1627.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1628.b-plain > .column,#bk1628.b-plain > .g-column,#bk1628.b-both_diff > .column,#bk1628.b-both_diff > .g-column,#bk1628.b-headlines > .column,#bk1628.b-headlines > .g-column,#bk1628.b-album > .column,#bk1628.b-album > .g-column,#bk1628.b-tab > .column,#bk1628.b-tab > .g-column,#bk1628.b-accordion > .column,#bk1628.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1629.b-plain > .column,#bk1629.b-plain > .g-column,#bk1629.b-both_diff > .column,#bk1629.b-both_diff > .g-column,#bk1629.b-headlines > .column,#bk1629.b-headlines > .g-column,#bk1629.b-album > .column,#bk1629.b-album > .g-column,#bk1629.b-tab > .column,#bk1629.b-tab > .g-column,#bk1629.b-accordion > .column,#bk1629.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1629 > div { padding: 15px; }
		#bk1622.b-plain > .column,#bk1622.b-plain > .g-column,#bk1622.b-both_diff > .column,#bk1622.b-both_diff > .g-column,#bk1622.b-headlines > .column,#bk1622.b-headlines > .g-column,#bk1622.b-album > .column,#bk1622.b-album > .g-column,#bk1622.b-tab > .column,#bk1622.b-tab > .g-column,#bk1622.b-accordion > .column,#bk1622.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1622 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1669.b-plain > .column,#bk1669.b-plain > .g-column,#bk1669.b-both_diff > .column,#bk1669.b-both_diff > .g-column,#bk1669.b-headlines > .column,#bk1669.b-headlines > .g-column,#bk1669.b-album > .column,#bk1669.b-album > .g-column,#bk1669.b-tab > .column,#bk1669.b-tab > .g-column,#bk1669.b-accordion > .column,#bk1669.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1669 > div { padding: 15px; }
		#bk1630.b-plain > .column,#bk1630.b-plain > .g-column,#bk1630.b-both_diff > .column,#bk1630.b-both_diff > .g-column,#bk1630.b-headlines > .column,#bk1630.b-headlines > .g-column,#bk1630.b-album > .column,#bk1630.b-album > .g-column,#bk1630.b-tab > .column,#bk1630.b-tab > .g-column,#bk1630.b-accordion > .column,#bk1630.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1630 > div { padding: 15px; }
		#bk1667.b-plain > .column,#bk1667.b-plain > .g-column,#bk1667.b-both_diff > .column,#bk1667.b-both_diff > .g-column,#bk1667.b-headlines > .column,#bk1667.b-headlines > .g-column,#bk1667.b-album > .column,#bk1667.b-album > .g-column,#bk1667.b-tab > .column,#bk1667.b-tab > .g-column,#bk1667.b-accordion > .column,#bk1667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1667 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1680.b-plain > .column,#bk1680.b-plain > .g-column,#bk1680.b-both_diff > .column,#bk1680.b-both_diff > .g-column,#bk1680.b-headlines > .column,#bk1680.b-headlines > .g-column,#bk1680.b-album > .column,#bk1680.b-album > .g-column,#bk1680.b-tab > .column,#bk1680.b-tab > .g-column,#bk1680.b-accordion > .column,#bk1680.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1680 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1681.b-plain > .column,#bk1681.b-plain > .g-column,#bk1681.b-both_diff > .column,#bk1681.b-both_diff > .g-column,#bk1681.b-headlines > .column,#bk1681.b-headlines > .g-column,#bk1681.b-album > .column,#bk1681.b-album > .g-column,#bk1681.b-tab > .column,#bk1681.b-tab > .g-column,#bk1681.b-accordion > .column,#bk1681.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1681 > div { padding: 15px; }
		#bk1682.b-plain > .column,#bk1682.b-plain > .g-column,#bk1682.b-both_diff > .column,#bk1682.b-both_diff > .g-column,#bk1682.b-headlines > .column,#bk1682.b-headlines > .g-column,#bk1682.b-album > .column,#bk1682.b-album > .g-column,#bk1682.b-tab > .column,#bk1682.b-tab > .g-column,#bk1682.b-accordion > .column,#bk1682.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1682 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1668.b-plain > .column,#bk1668.b-plain > .g-column,#bk1668.b-both_diff > .column,#bk1668.b-both_diff > .g-column,#bk1668.b-headlines > .column,#bk1668.b-headlines > .g-column,#bk1668.b-album > .column,#bk1668.b-album > .g-column,#bk1668.b-tab > .column,#bk1668.b-tab > .g-column,#bk1668.b-accordion > .column,#bk1668.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1668 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1666.b-plain > .column,#bk1666.b-plain > .g-column,#bk1666.b-both_diff > .column,#bk1666.b-both_diff > .g-column,#bk1666.b-headlines > .column,#bk1666.b-headlines > .g-column,#bk1666.b-album > .column,#bk1666.b-album > .g-column,#bk1666.b-tab > .column,#bk1666.b-tab > .g-column,#bk1666.b-accordion > .column,#bk1666.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1666 > div { padding: 15px; }
		#bk1670.b-plain > .column,#bk1670.b-plain > .g-column,#bk1670.b-both_diff > .column,#bk1670.b-both_diff > .g-column,#bk1670.b-headlines > .column,#bk1670.b-headlines > .g-column,#bk1670.b-album > .column,#bk1670.b-album > .g-column,#bk1670.b-tab > .column,#bk1670.b-tab > .g-column,#bk1670.b-accordion > .column,#bk1670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1670 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1665.b-plain > .column,#bk1665.b-plain > .g-column,#bk1665.b-both_diff > .column,#bk1665.b-both_diff > .g-column,#bk1665.b-headlines > .column,#bk1665.b-headlines > .g-column,#bk1665.b-album > .column,#bk1665.b-album > .g-column,#bk1665.b-tab > .column,#bk1665.b-tab > .g-column,#bk1665.b-accordion > .column,#bk1665.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1665 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1644.b-plain > .column,#bk1644.b-plain > .g-column,#bk1644.b-both_diff > .column,#bk1644.b-both_diff > .g-column,#bk1644.b-headlines > .column,#bk1644.b-headlines > .g-column,#bk1644.b-album > .column,#bk1644.b-album > .g-column,#bk1644.b-tab > .column,#bk1644.b-tab > .g-column,#bk1644.b-accordion > .column,#bk1644.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1644 > div { padding: 15px; }
		#bk1632.b-plain > .column,#bk1632.b-plain > .g-column,#bk1632.b-both_diff > .column,#bk1632.b-both_diff > .g-column,#bk1632.b-headlines > .column,#bk1632.b-headlines > .g-column,#bk1632.b-album > .column,#bk1632.b-album > .g-column,#bk1632.b-tab > .column,#bk1632.b-tab > .g-column,#bk1632.b-accordion > .column,#bk1632.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1632 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1654.b-plain > .column,#bk1654.b-plain > .g-column,#bk1654.b-both_diff > .column,#bk1654.b-both_diff > .g-column,#bk1654.b-headlines > .column,#bk1654.b-headlines > .g-column,#bk1654.b-album > .column,#bk1654.b-album > .g-column,#bk1654.b-tab > .column,#bk1654.b-tab > .g-column,#bk1654.b-accordion > .column,#bk1654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1654 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1655.b-plain > .column,#bk1655.b-plain > .g-column,#bk1655.b-both_diff > .column,#bk1655.b-both_diff > .g-column,#bk1655.b-headlines > .column,#bk1655.b-headlines > .g-column,#bk1655.b-album > .column,#bk1655.b-album > .g-column,#bk1655.b-tab > .column,#bk1655.b-tab > .g-column,#bk1655.b-accordion > .column,#bk1655.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1655 > div { padding: 15px; }
		#bk1656.b-plain > .column,#bk1656.b-plain > .g-column,#bk1656.b-both_diff > .column,#bk1656.b-both_diff > .g-column,#bk1656.b-headlines > .column,#bk1656.b-headlines > .g-column,#bk1656.b-album > .column,#bk1656.b-album > .g-column,#bk1656.b-tab > .column,#bk1656.b-tab > .g-column,#bk1656.b-accordion > .column,#bk1656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1656 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1649.b-plain > .column,#bk1649.b-plain > .g-column,#bk1649.b-both_diff > .column,#bk1649.b-both_diff > .g-column,#bk1649.b-headlines > .column,#bk1649.b-headlines > .g-column,#bk1649.b-album > .column,#bk1649.b-album > .g-column,#bk1649.b-tab > .column,#bk1649.b-tab > .g-column,#bk1649.b-accordion > .column,#bk1649.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1649 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1650.b-plain > .column,#bk1650.b-plain > .g-column,#bk1650.b-both_diff > .column,#bk1650.b-both_diff > .g-column,#bk1650.b-headlines > .column,#bk1650.b-headlines > .g-column,#bk1650.b-album > .column,#bk1650.b-album > .g-column,#bk1650.b-tab > .column,#bk1650.b-tab > .g-column,#bk1650.b-accordion > .column,#bk1650.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1650 > div { padding: 15px; }
		#bk1651.b-plain > .column,#bk1651.b-plain > .g-column,#bk1651.b-both_diff > .column,#bk1651.b-both_diff > .g-column,#bk1651.b-headlines > .column,#bk1651.b-headlines > .g-column,#bk1651.b-album > .column,#bk1651.b-album > .g-column,#bk1651.b-tab > .column,#bk1651.b-tab > .g-column,#bk1651.b-accordion > .column,#bk1651.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1651 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1641.b-plain > .column,#bk1641.b-plain > .g-column,#bk1641.b-both_diff > .column,#bk1641.b-both_diff > .g-column,#bk1641.b-headlines > .column,#bk1641.b-headlines > .g-column,#bk1641.b-album > .column,#bk1641.b-album > .g-column,#bk1641.b-tab > .column,#bk1641.b-tab > .g-column,#bk1641.b-accordion > .column,#bk1641.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1641 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1640.b-plain > .column,#bk1640.b-plain > .g-column,#bk1640.b-both_diff > .column,#bk1640.b-both_diff > .g-column,#bk1640.b-headlines > .column,#bk1640.b-headlines > .g-column,#bk1640.b-album > .column,#bk1640.b-album > .g-column,#bk1640.b-tab > .column,#bk1640.b-tab > .g-column,#bk1640.b-accordion > .column,#bk1640.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1640 > div { padding: 15px; }
		#bk1647.b-plain > .column,#bk1647.b-plain > .g-column,#bk1647.b-both_diff > .column,#bk1647.b-both_diff > .g-column,#bk1647.b-headlines > .column,#bk1647.b-headlines > .g-column,#bk1647.b-album > .column,#bk1647.b-album > .g-column,#bk1647.b-tab > .column,#bk1647.b-tab > .g-column,#bk1647.b-accordion > .column,#bk1647.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1647 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1637.b-plain > .column,#bk1637.b-plain > .g-column,#bk1637.b-both_diff > .column,#bk1637.b-both_diff > .g-column,#bk1637.b-headlines > .column,#bk1637.b-headlines > .g-column,#bk1637.b-album > .column,#bk1637.b-album > .g-column,#bk1637.b-tab > .column,#bk1637.b-tab > .g-column,#bk1637.b-accordion > .column,#bk1637.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1637 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1638.b-plain > .column,#bk1638.b-plain > .g-column,#bk1638.b-both_diff > .column,#bk1638.b-both_diff > .g-column,#bk1638.b-headlines > .column,#bk1638.b-headlines > .g-column,#bk1638.b-album > .column,#bk1638.b-album > .g-column,#bk1638.b-tab > .column,#bk1638.b-tab > .g-column,#bk1638.b-accordion > .column,#bk1638.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1638 > div { padding: 15px; }
		#bk1648.b-plain > .column,#bk1648.b-plain > .g-column,#bk1648.b-both_diff > .column,#bk1648.b-both_diff > .g-column,#bk1648.b-headlines > .column,#bk1648.b-headlines > .g-column,#bk1648.b-album > .column,#bk1648.b-album > .g-column,#bk1648.b-tab > .column,#bk1648.b-tab > .g-column,#bk1648.b-accordion > .column,#bk1648.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1648 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1633.b-plain > .column,#bk1633.b-plain > .g-column,#bk1633.b-both_diff > .column,#bk1633.b-both_diff > .g-column,#bk1633.b-headlines > .column,#bk1633.b-headlines > .g-column,#bk1633.b-album > .column,#bk1633.b-album > .g-column,#bk1633.b-tab > .column,#bk1633.b-tab > .g-column,#bk1633.b-accordion > .column,#bk1633.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1633 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1635.b-plain > .column,#bk1635.b-plain > .g-column,#bk1635.b-both_diff > .column,#bk1635.b-both_diff > .g-column,#bk1635.b-headlines > .column,#bk1635.b-headlines > .g-column,#bk1635.b-album > .column,#bk1635.b-album > .g-column,#bk1635.b-tab > .column,#bk1635.b-tab > .g-column,#bk1635.b-accordion > .column,#bk1635.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1635 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1634.b-plain > .column,#bk1634.b-plain > .g-column,#bk1634.b-both_diff > .column,#bk1634.b-both_diff > .g-column,#bk1634.b-headlines > .column,#bk1634.b-headlines > .g-column,#bk1634.b-album > .column,#bk1634.b-album > .g-column,#bk1634.b-tab > .column,#bk1634.b-tab > .g-column,#bk1634.b-accordion > .column,#bk1634.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1634 > div { padding: 15px; }
		#bk1636.b-plain > .column,#bk1636.b-plain > .g-column,#bk1636.b-both_diff > .column,#bk1636.b-both_diff > .g-column,#bk1636.b-headlines > .column,#bk1636.b-headlines > .g-column,#bk1636.b-album > .column,#bk1636.b-album > .g-column,#bk1636.b-tab > .column,#bk1636.b-tab > .g-column,#bk1636.b-accordion > .column,#bk1636.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1636 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1624.b-plain > .column,#bk1624.b-plain > .g-column,#bk1624.b-both_diff > .column,#bk1624.b-both_diff > .g-column,#bk1624.b-headlines > .column,#bk1624.b-headlines > .g-column,#bk1624.b-album > .column,#bk1624.b-album > .g-column,#bk1624.b-tab > .column,#bk1624.b-tab > .g-column,#bk1624.b-accordion > .column,#bk1624.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1624 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1631.b-plain > .column,#bk1631.b-plain > .g-column,#bk1631.b-both_diff > .column,#bk1631.b-both_diff > .g-column,#bk1631.b-headlines > .column,#bk1631.b-headlines > .g-column,#bk1631.b-album > .column,#bk1631.b-album > .g-column,#bk1631.b-tab > .column,#bk1631.b-tab > .g-column,#bk1631.b-accordion > .column,#bk1631.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1631 > div { padding: 15px; }
		#bk1639.b-plain > .column,#bk1639.b-plain > .g-column,#bk1639.b-both_diff > .column,#bk1639.b-both_diff > .g-column,#bk1639.b-headlines > .column,#bk1639.b-headlines > .g-column,#bk1639.b-album > .column,#bk1639.b-album > .g-column,#bk1639.b-tab > .column,#bk1639.b-tab > .g-column,#bk1639.b-accordion > .column,#bk1639.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1639 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1642.b-plain > .column,#bk1642.b-plain > .g-column,#bk1642.b-both_diff > .column,#bk1642.b-both_diff > .g-column,#bk1642.b-headlines > .column,#bk1642.b-headlines > .g-column,#bk1642.b-album > .column,#bk1642.b-album > .g-column,#bk1642.b-tab > .column,#bk1642.b-tab > .g-column,#bk1642.b-accordion > .column,#bk1642.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1642 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk1625.b-plain > .column,#bk1625.b-plain > .g-column,#bk1625.b-both_diff > .column,#bk1625.b-both_diff > .g-column,#bk1625.b-headlines > .column,#bk1625.b-headlines > .g-column,#bk1625.b-album > .column,#bk1625.b-album > .g-column,#bk1625.b-tab > .column,#bk1625.b-tab > .g-column,#bk1625.b-accordion > .column,#bk1625.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1625 > div { padding: 15px; }
		#bk1626.b-plain > .column,#bk1626.b-plain > .g-column,#bk1626.b-both_diff > .column,#bk1626.b-both_diff > .g-column,#bk1626.b-headlines > .column,#bk1626.b-headlines > .g-column,#bk1626.b-album > .column,#bk1626.b-album > .g-column,#bk1626.b-tab > .column,#bk1626.b-tab > .g-column,#bk1626.b-accordion > .column,#bk1626.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
	}


#imgsrc1536_1{width:2000px;}
#imgsrc908_1{width:180px;}
#imgsrc1414_1{width:2000px;}
#imgsrc1435_1{width:2000px;}
#imgsrc1412_1{width:2000px;}
#imgsrc1378_1{width:2000px;}
#imgsrc1455_1{width:2000px;}
#imgsrc1487_1{width:2000px;}
#imgsrc1342_1{width:2000px;}
#imgsrc1360_1{width:2000px;}
#imgsrc1505_1{width:2000px;}


@media (max-width: 641px) {
	#imgsrc1536_1{width:1400px;}
	#imgsrc908_1{width:180px;}
	#imgsrc1414_1{width:1400px;}
	#imgsrc1435_1{width:1400px;}
	#imgsrc1412_1{width:1400px;}
	#imgsrc1378_1{width:1400px;}
	#imgsrc1455_1{width:1400px;}
	#imgsrc1487_1{width:1400px;}
	#imgsrc1342_1{width:1400px;}
	#imgsrc1360_1{width:1400px;}
	#imgsrc1505_1{width:1400px;}
}
